%%textdomain fatdoghelp
![ ](fatdog64.png)
# Changing Desktop Icon Themes

There are a few ways to change the icon themes, depending on what "icon theme" we're talking about.

1. The desktop icons (also applies for some application icons you see on the menus)

There a symlink called /usr/share/pixmaps/midi-icons and /usr/share/pixmaps/mini-icons.

 - /usr/share/pixmaps/midi-icons points to /usr/share/pixmaps/themes/puppy48
 - /usr/share/pixmaps/mini-icons points to /usr/share/pixmaps/themes/puppy16


You can install other icons in /usr/share/pixmaps/themes and re-symlink /usr/share/pixmaps/midi-icons (or mini-icons) as needed. Example - in the package repository, we have a package called puppy-icon-theme that installs to /usr/share/pixmap/themes/Puppy-Standard. You can re-symlink /usr/share/pixmaps/midi-icons to this directory. Note that puppy-icon-theme package does not have the mini-icons collection, so you will have find that elsewhere.


2. The icons you see inside ROX Filer, they are stored in either $HOME/.icons or /usr/share/icons.

You can change it by right-click in ROX Filer, then choose Options -> Types and then you can change the icon theme.

We have 3 icons themes that installs in /usr/share/icons: puppy-icon-theme, adwaita, and gnome-colors. All of the can be used.


3. Beyond this, we have non-configurable icons, that install themselves in /usr/share/pixmaps or /usr/share/icons.

They're mostly used for application icons (in menus). There is no way to replace them as a group; you will have to replace them individually. These are usually used by applications that pre-date the XDG standards (or could not care less about it).


4. Lastly, we have non-configurable icons in private application directories, e.g. the "fatdog" start menu icons for lxqt-panel. These applications have their own "theme-ing" method and you just have to use your favourite search engine if you want to learn how to change them.
